Subject: [Slack] New messages from Bogi Kiss, Juliana Schafstein, and more in UENI-LSM
From: Slack <[email-masked]>
To: "" <[email-masked]>
Date: Fri, 24 Sep 2021 11:18:39 +0000

Hi Ashish,

You have a new mention from the UENI-LSM workspace (https://ueni-lsm.slack.com/x-p868742631987-869958773921-2513914487239/).

---

#page-building-en
View in the archives: https://ueni-lsm.slack.com/x-p868742631987-869958773921-2513914487239/archives/CRVN7BY4C/p1632479406006100

Bogi Kiss (4:00 PM, September 24th)

Hello guys,
Similarly to yesterday, can we please have the rebuilds with first prio? Thank you, it's only 4 venues today, so should be fast.
@Ricky I gave you a bit old triages, it would be nice if you could handle them before the rebuilds :slightly_smiling_face:

After the rebuilds, please note that all EN venues that are from the 21st must be done by today, and 22nd should be done as well.
image.png: https://files.slack.com/files-pri/TRJMUJKV1-F02FJEC830B/download/image.png

Juliana Schafstein (4:38 PM, September 24th)

Hello @channel!! Happy Friday!!

Today we have a brand new Webinar!!!
https://ueniknowledgehub.home.blog/webinars/
Please let's watch and learn as soon as possible!! :smile:
I'll be checking the Quiz answers on Monday :wink:

Ricky (4:45 PM, September 24th)

b3bbc04c-2785-477a-a658-dc49c6377cbc - Rebuild - The customer is asking to add info from their old website but I can't find any. Also their is no social media links showing up on website of the customer

image.png: https://files.slack.com/files-pri/TRJMUJKV1-F02FJJ9NJKU/download/image.png

* * *

You can snooze these notifications for
an hour: https://ueni-lsm.slack.com/unsub/URKU6NRT3-720635a18ea973da0709ee7ea95a9d4717fea69e2bce920b5a44170dc014e6c3-notify-mute-1h
eight hours: https://ueni-lsm.slack.com/unsub/URKU6NRT3-201a8d9d77644f54ebc21e9e07f2b290a7a329d1d4fc7b8aef69fccacbee1136-notify-mute-8h
a day: https://ueni-lsm.slack.com/unsub/URKU6NRT3-34ac1451b2eedeb0f8f0d96186d8cb4431336328d1451ef69710134f4edc739b-notify-mute-1d
three days: https://ueni-lsm.slack.com/unsub/URKU6NRT3-eac7c585ff9fc43b5359be0161ce578826272c429a8a63965bb71f978a22d2ae-notify-mute-3d
or the next week: https://ueni-lsm.slack.com/unsub/URKU6NRT3-07590b6b3672d06f0a79ca3df7fa3a8fa9013e72f2f9ee3ecadad0a569ebd5a7-notify-mute-7d

You can also turn email notifications off: https://ueni-lsm.slack.com/x-p868742631987-869958773921-2513914487239/unsub/URKU6NRT3-3ee6b2fef42405815cfef4126344516fa6d4aad6d35ec349aef1bf2083c59862-notify

For more detailed preferences, see your account page: https://ueni-lsm.slack.com/account